html, body {
height: 100%;
margin: 0px;
}

#wrapper {
width: 100%;
text-align: center;
}

img {
border: 0px;
}

.subNav_blog {
color: #ffffff;
font-size: 12px;
font-weight: bold;
background-color: #FFCC33;
}

* {
font-family: Arial;
color: #1c1c1c;
}

a {
text-decoration: none;
color: #ff0000;
}


.blog_sub_nav {
width: 980px;
height: 24px;
background-color: #ffcc33;
padding: 0px;
margin: 0px auto;
clear: both;
}

.blog_sub_nav a {
float: right;
display: inline;
margin: 0px 10px 6px 10px;
}

#image_nav_bar{
clear:both;
width: 980px;
margin-left: 14px;
padding: 5px 0 0 0;
}

#image_nav_bar a {
width: 168px;
}

.image_nav_bar_img {
border:5px;
border-color: white;
border-style: solid;
}


.blog_body_bar {
text-align: justify;
width: 980px;
height: 180px;
background-color: #ffcc33;
clear: both;
margin-left: auto;
margin-right: auto;
}

.blog_body_bar img {
text-align: center;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: -5px;
border: 3px solid white;
}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



#topElements {
margin-left: auto;
margin-right: auto;
width: 980px;
}

#topNavFeatures {
clear: both;
width: 980px;
}

.topElements1stBand {
background-color: #DB0001;
clear: both;
width: 980px;
}

.topElements2ndBand {
background-color: #FF6531;
clear: both;
width: 980px;
}

.topElementsWhiteBand {
background-color: white;
clear: both;
width: 980px;
}

.topElementsYellowBand {
background-color: #FFDC33;
clear: both;
width: 980px;
}

.topElementsOrangeBand {
background-color: #FE7401;
clear: both;
width: 980px;
}

#logoSearch {
background-color: white;
position: relative;
overflow: auto;
background-image: url(http://beyondwonderful.com/images/top_nav/golden_gate.gif);
background-repeat: no-repeat;
background-position: right;
}

.logo {
display: block;
clear: left;
float: left;
position: relative;
}



#subNav {
width: 976px;
padding: 5px 0;
margin-left: auto;
margin-right: auto;
overflow: auto;
}

#subNav_spacer {
width: 980px;
}

#blog_body_main {
width: 980px;
float: left;
display: block;
margin-left: 20px;
padding-right: 15px;
text-align: left;
background-color: transparent;
border: 0px solid #ffcc33;
}



#blog_body_single_spacer {
width: 100%;
height: 1px;
margin-left: -5px;
margin-right: -9px;
background-color: #ffcc33;
clear: both;
display:none;
}


/*
#blog_mainrightcolumn_links ul li a {
margin-left: 15px;
}
*/

.left_column {
/*
float: left;
width: 560px;
*/
background-color: #ffffff;
border: 0px solid green;
margin: 0px;
padding: 0px;
}

.post {
margin: 5px 0 0 5px;
overflow: hidden;
width: 630px;
}

.post_header {
text-align: left;
/* -moz-border-radius: 15px;
border-radius: 15px; */
background-color: #FC3;
display: block;
overflow: auto;
}

.post_title {
float: left;
display: inline;
}

.post_date {
float: right;
padding-top: 16px;
padding-right: 10px;
display: inline;
}

.post_footer {
text-align: left;
}

.post_contents {
border: 0px solid #ff3300;
width:630px;
float: left;
}

.left_column_contents {
border: 0px solid #ff3300;
width:635px;
float: left;
padding: 5px;
}

.recipe_contents {
border: 0px solid #ff3300;
float: left;
padding: 10px;
}

.entry {
width: inherit;
clear:both;
padding-top: -0.5em;
}

.entry p {
text-align: justify;
width: 100%;
margin: 0.5em 0 0 0;
overflow: auto;
}

.entry img {
text-align: center;
display: block;
margin-left: auto;
margin-right: auto;
clear: both;
margin-top: 0.5em;
margin-bottom: 1em;
}

h1 {
margin: 10px;
font-size: 1.5em;
font-variant: small-caps;
color: #ff0000;
}

h2 {
margin: 10px;
font-variant: small-caps;
font-weight: bolder;
font-size: 1.3em;
color: #ff0000;
}

.navigation, .comments_section, .pagetitle {
margin: 10px 10px 10px 10px;
}

.comments_section {
border-top: 4px solid #ff3300;
}

.navigation {
clear: both;
margin-bottom: 0;
width: auto;
}


.section_specific, .cookbooks {
color: #ffcc33;
}

#footer {
clear: both;
width: 1006px;
min-height: 170px;
text-align: left;
border: 0px solid #777777;
padding: 10px 0px 0px 0px;
margin: 0px auto;
}

#footer-rss-icon a {
}

#footer-rss-icon a:hover {
}

#copyright-container {
color: white;
display: block;
width: 980px;
margin-left: 20px;
text-align: center;
}

#copyright-container p {
color: white;
}

#copyright-container a, #copyright-container p a {
color: white;
text-decoration: underline;
}

#copyright-container img {
padding: 3px;
vertical-align: middle;
display: inline;
}

#fbr_badge {
float: right;
margin-right: 20px;
}

img {
max-width: 560px;
}

p img { padding: 0; max-width: 630px; }

/*

img.alignright {float:right; margin:0 0 1em 1em}
img. {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

img.centered { display: block; margin-left: auto; margin-right: auto; }

.right { float: right; }
.left { float: left; }

*/


img.centered { display: block; margin-left: auto; margin-right: auto; }



.size-full {

}

.postmetadata {

}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

#commentform {
	max-width: 95%;
}

.headerSearchForm {
	float: right;
	text-align: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}

.featureLeadSectionMargin{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	font-weight: bold;
}

.featureLeadSectionPicture{
	background-color: #FFFFFF;
}

.featureLeadSectionCaption{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F70808;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 1px;
	text-align: left;
	line-height: 12px;
}

.featureLeadSectionTitle{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #000000;
}

.featureLeadSectionCopy{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.avatar {
	vertical-align: middle;
	margin: 3px;
}

.right_column {
width: 290px;
background-color: #ffffff;
margin: 17px 25px 1em 0;
padding: 0px;
float: right;
}

li.cat-item {
	list-style: none;
	display: inline;
	width: 196px;
}

.mceContentBody {
	background-color: white;
}

.recipe_cat_image {
	float: left;
	text-align: center;
	padding: 10px;
	width: 185px;
	height: 225px;
}

.cat_highlight_image {
	float: left;
	padding: 18px;
}

#featured_slider {
	width: inherit;
	margin: 10px 0;
}

#recent_blogs {
	width: inherit;
	overflow: auto;
}

.recent_blog {
	width: 202px;
	float: left;
	margin: 3px;
	text-align: center;
}

#category_items {
	width: inherit;
	margin: 5px 0;
	overflow: hidden;
}

.cat_item {
	border: 2px #F0F0F0 solid;
	width: 300px;
	height: 225px;
	float: left;
	margin: 10px 3px;
}

.cat_item_image {
	float: left;

}

.cat_item_copy {
	float:left;
	width:145px;
	margin-left: 5px;
	font-size: 14px;
}

.slideInfoZone p {
	display: none;
}

.frontpage_section_heading {
	width: inherit;
	padding: 3px 0;
	margin: 3px 0;
	border-bottom: 2px #F0F0F0 solid;
	font-size: 17px;
}

.tips_area ul {
	list-style-type: disc;
	padding: 5px;
}

.tips_area li {
	margin-left: 20px;
}